## rp-prefapps 0.34

=== debian/changelog ===
rp-prefapps (0.34) buster; urgency=medium

  * Fix startup race condition with drawing of message box

 -- Simon Long <simon@raspberrypi.com>  Tue, 11 May 2021 14:27:41 +0100

rp-prefapps (0.33) buster; urgency=medium

  * Remove hiding of app in other desktops

 -- Simon Long <simon@raspberrypi.com>  Thu, 01 Apr 2021 20:43:15 +0100

rp-prefapps (0.32) buster; urgency=medium

  * Correct build dependency for GTK+3

 -- Simon Long <simon@raspberrypi.com>  Fri, 19 Feb 2021 17:54:39 +0000

rp-prefapps (0.31) buster; urgency=medium

  * GTK+3 version
  * Added MS Visual Studio Code
  * Adjust filtering for armhf and arm64 packages

 -- Simon Long <simon@raspberrypi.com>  Fri, 19 Feb 2021 10:16:42 +0000

rp-prefapps (0.30) buster; urgency=medium

  * Add Slovak translation

 -- Simon Long <simon@raspberrypi.com>  Sun, 03 Jan 2021 21:45:41 +0000

rp-prefapps (0.29) buster; urgency=medium

  * Add Armenian translation

 -- Simon Long <simon@raspberrypi.com>  Sun, 03 Jan 2021 20:21:29 +0000

rp-prefapps (0.28) buster; urgency=medium

  * Remove Scratch 2

 -- Simon Long <simon@raspberrypi.com>  Sun, 20 Dec 2020 19:11:55 +0000

rp-prefapps (0.27) buster; urgency=medium

  * Norwegian translation updated

 -- Simon Long <simon@raspberrypi.com>  Mon, 05 Oct 2020 10:47:15 +0100

rp-prefapps (0.26) buster; urgency=medium

  * Fix some memory leaks

 -- Simon Long <simon@raspberrypi.com>  Tue, 28 Jul 2020 11:03:09 +0100

rp-prefapps (0.25) buster; urgency=medium

  * Filter out 64-bit packages on x86

 -- Simon Long <simon@raspberrypi.com>  Mon, 27 Jul 2020 13:46:39 +0100

rp-prefapps (0.24) buster; urgency=medium

  * Italian translation updated

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Jul 2020 08:01:35 +0100

rp-prefapps (0.23) buster; urgency=medium

  * Allow multiple install and remove operations without restarting

 -- Simon Long <simon@raspberrypi.com>  Tue, 07 Jul 2020 10:18:55 +0100

rp-prefapps (0.22) buster; urgency=medium

  * Fix category internationalisation bugs

 -- Simon Long <simon@raspberrypi.com>  Mon, 01 Jun 2020 11:26:33 +0100

rp-prefapps (0.21) buster; urgency=medium

  * Changes to handle 64 and 32 bit packages both being offered

 -- Simon Long <simon@raspberrypi.com>  Thu, 21 May 2020 18:27:26 +0100

rp-prefapps (0.20) buster; urgency=medium

  * Added Italian translation

 -- Simon Long <simon@raspberrypi.com>  Wed, 13 May 2020 13:22:52 +0100

rp-prefapps (0.19) buster; urgency=medium

  * Magnifier added

 -- Simon Long <simon@raspberrypi.com>  Thu, 09 Apr 2020 11:07:35 +0100

rp-prefapps (0.18) buster; urgency=medium

  * Use size_t in all getline calls

 -- Simon Long <simon@raspberrypi.org>  Fri, 28 Feb 2020 06:50:47 +0000

rp-prefapps (0.17) buster; urgency=medium

  * Add check for network on start

 -- Simon Long <simon@raspberrypi.org>  Wed, 12 Feb 2020 08:11:24 +0000

rp-prefapps (0.16) buster; urgency=medium

  * Added compatibility with ntpd for x86

 -- Simon Long <simon@raspberrypi.org>  Tue, 11 Feb 2020 15:31:44 +0000

rp-prefapps (0.15) buster; urgency=medium

  * Code the Classics added

 -- Simon Long <simon@raspberrypi.org>  Fri, 24 Jan 2020 10:40:48 +0000

rp-prefapps (0.14) buster; urgency=medium

  * Orca added

 -- Simon Long <simon@raspberrypi.org>  Wed, 15 Jan 2020 15:10:05 +0000

rp-prefapps (0.13) buster; urgency=medium

  * Ensure clock is synced before starting package operations

 -- Simon Long <simon@raspberrypi.org>  Fri, 08 Nov 2019 13:22:33 +0000

rp-prefapps (0.12) buster; urgency=medium

  * Modify desktop file to preserve environment

 -- Simon Long <simon@raspberrypi.org>  Fri, 04 Oct 2019 15:00:24 +0100

rp-prefapps (0.11) buster; urgency=medium

  * Change install package name for Minecraft

 -- Simon Long <simon@raspberrypi.org>  Tue, 24 Sep 2019 11:48:13 +0100

rp-prefapps (0.10) buster; urgency=medium

  * Rename Thonny package

 -- Simon Long <simon@raspberrypi.org>  Thu, 15 Aug 2019 16:10:04 +0100

rp-prefapps (0.9) buster; urgency=medium

  * Add Scratch 3

 -- Simon Long <simon@raspberrypi.org>  Fri, 02 Aug 2019 15:19:08 +0100

rp-prefapps (0.8) buster; urgency=medium

  * Add architecture-specific restriction to data file

 -- Simon Long <simon@raspberrypi.org>  Mon, 08 Jul 2019 14:20:58 +0100

rp-prefapps (0.7) unstable; urgency=medium

  * Update Greenfoot package name

 -- Simon Long <simon@raspberrypi.org>  Thu, 13 Jun 2019 15:43:44 +0100

rp-prefapps (0.6) unstable; urgency=medium

  * Remove size field

 -- Simon Long <simon@raspberrypi.org>  Fri, 17 May 2019 13:56:45 +0100

rp-prefapps (0.5) stretch; urgency=medium

  * Display error messages in their entirety; rename binary to remove underscore

 -- Simon Long <simon@raspberrypi.org>  Wed, 21 Nov 2018 09:47:50 +0000

rp-prefapps (0.4) stretch; urgency=medium

  * Add support for additional packages and locale-dependent installs

 -- Simon Long <simon@raspberrypi.org>  Tue, 23 Oct 2018 14:31:31 +0100

rp-prefapps (0.3) stretch; urgency=medium

  * Update package name for mu

 -- Simon Long <simon@raspberrypi.org>  Mon, 23 Jul 2018 14:43:11 +0100

rp-prefapps (0.2) stretch; urgency=medium

  * Move password script into lib subdir

 -- Simon Long <simon@raspberrypi.org>  Fri, 06 Jul 2018 09:38:57 +0100

rp-prefapps (0.1) stretch; urgency=medium

  * Initial release

 -- Simon Long <simon@raspberrypi.org>  Thu, 31 May 2018 07:33:11 +0100
