## rp-prefapps 0.69

=== debian/changelog ===
rp-prefapps (0.69) bookworm; urgency=medium

  * Rename mage package

 -- Simon Long <simon@raspberrypi.com>  Fri, 11 Apr 2025 15:37:41 +0100

rp-prefapps (0.68) bookworm; urgency=medium

  * Switch to meson build system

 -- Simon Long <simon@raspberrypi.com>  Thu, 27 Mar 2025 12:24:28 +0000

rp-prefapps (0.67) bookworm; urgency=medium

  * Make Mathematica 64-bit only

 -- Simon Long <simon@raspberrypi.com>  Tue, 18 Mar 2025 08:19:12 +0000

rp-prefapps (0.66) bookworm; urgency=medium

  * Be more strict about PkTask vs PkClient, because trixie cares...

 -- Simon Long <simon@raspberrypi.com>  Thu, 13 Mar 2025 13:58:15 +0000

rp-prefapps (0.65) bookworm; urgency=medium

  * Add Code the Classics 2

 -- Simon Long <simon@raspberrypi.com>  Tue, 12 Nov 2024 07:51:56 +0000

rp-prefapps (0.64) bookworm; urgency=medium

  * Update name of Chromium package

 -- Simon Long <simon@raspberrypi.com>  Tue, 17 Sep 2024 13:53:54 +0100

rp-prefapps (0.63) bookworm; urgency=medium

  * Don't need show_all on error box

 -- Simon Long <simon@raspberrypi.com>  Fri, 13 Sep 2024 12:04:00 +0100

rp-prefapps (0.62) bookworm; urgency=medium

  * Fix shadows on undecorated windows

 -- Simon Long <simon@raspberrypi.com>  Thu, 12 Sep 2024 13:52:19 +0100

rp-prefapps (0.61) bookworm; urgency=medium

  * Require reboot for squeekboard

 -- Simon Long <simon@raspberrypi.com>  Tue, 23 Jul 2024 11:38:38 +0100

rp-prefapps (0.60) bookworm; urgency=medium

  * Add squeekboard

 -- Simon Long <simon@raspberrypi.com>  Fri, 19 Jul 2024 11:47:03 +0100

rp-prefapps (0.59) bookworm; urgency=medium

  * Translation update

 -- Simon Long <simon@raspberrypi.com>  Tue, 16 Jul 2024 07:46:48 +0100

rp-prefapps (0.58) bookworm; urgency=medium

  * Enable RPi Connect on 32-bit and X

 -- Simon Long <simon@raspberrypi.com>  Mon, 24 Jun 2024 13:24:32 +0100

rp-prefapps (0.57) bookworm; urgency=medium

  * Tweaks to PackageKit messages

 -- Simon Long <simon@raspberrypi.com>  Fri, 31 May 2024 08:42:33 +0100

rp-prefapps (0.56) bookworm; urgency=medium

  * Add RPi Connect

 -- Simon Long <simon@raspberrypi.com>  Tue, 21 May 2024 10:13:15 +0100

rp-prefapps (0.55) bookworm; urgency=medium

  * Remove obsolete packages

 -- Simon Long <simon@raspberrypi.com>  Mon, 08 Apr 2024 11:52:57 +0100

rp-prefapps (0.54) bookworm; urgency=medium

  * Add labwc compatibility

 -- Simon Long <simon@raspberrypi.com>  Thu, 11 Jan 2024 14:09:28 +0000

rp-prefapps (0.53) bookworm; urgency=medium

  * Remove packages which don't work on bookworm

 -- Simon Long <simon@raspberrypi.com>  Tue, 03 Oct 2023 09:10:01 +0100

rp-prefapps (0.52) bookworm; urgency=medium

  * Add browsers

 -- Simon Long <simon@raspberrypi.com>  Thu, 24 Aug 2023 14:15:11 +0100

rp-prefapps (0.51) bookworm; urgency=medium

  * Add Scratch for 64-bit
  * Do not offer Magnifier under Wayland

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Aug 2023 13:48:03 +0100

rp-prefapps (0.50) bookworm; urgency=medium

  * Add PolKit rule to authorise clock resync

 -- Simon Long <simon@raspberrypi.com>  Fri, 28 Jul 2023 15:04:14 +0100

rp-prefapps (0.49) bookworm; urgency=medium

  * Only update application at start if an update is available

 -- Simon Long <simon@raspberrypi.com>  Mon, 17 Jul 2023 09:01:58 +0100

rp-prefapps (0.48) bookworm; urgency=medium

  * Run without sudo; use polkit for authorisation

 -- Simon Long <simon@raspberrypi.com>  Fri, 14 Jul 2023 14:07:59 +0100

rp-prefapps (0.47) bullseye; urgency=medium

  * Add Korean translations

 -- Simon Long <simon@raspberrypi.com>  Thu, 18 May 2023 14:15:14 +0100

rp-prefapps (0.46) bullseye; urgency=medium

  * Add 64-bit Mathematica

 -- Simon Long <simon@raspberrypi.com>  Thu, 09 Mar 2023 15:18:40 +0000

rp-prefapps (0.45) bullseye; urgency=medium

  * Set undecorated dialogs in code

 -- Simon Long <simon@raspberrypi.com>  Tue, 31 Jan 2023 09:15:46 +0000

rp-prefapps (0.44) bullseye; urgency=medium

  * Added KiCad

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Nov 2022 12:59:18 +0000

rp-prefapps (0.43) bullseye; urgency=medium

  * Remove NodeRED

 -- Simon Long <simon@raspberrypi.com>  Tue, 13 Sep 2022 07:16:15 +0100

rp-prefapps (0.42) bullseye; urgency=medium

  * Use bluej-unbundled instead of bluej

 -- Simon Long <simon@raspberrypi.com>  Tue, 30 Aug 2022 08:27:13 +0100

rp-prefapps (0.41) bullseye; urgency=medium

  * Fix size of modal dialog

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Mar 2022 10:11:30 +0000

rp-prefapps (0.40) bullseye; urgency=medium

  * Check reboot flag set by install process

 -- Simon Long <simon@raspberrypi.com>  Sun, 12 Sep 2021 14:03:20 +0100

rp-prefapps (0.39) bullseye; urgency=medium

  * Remove dialog hint

 -- Simon Long <simon@raspberrypi.com>  Mon, 12 Jul 2021 13:32:25 +0100

rp-prefapps (0.38) bullseye; urgency=medium

  * Reinstate Sonic Pi

 -- Simon Long <simon@raspberrypi.com>  Mon, 21 Jun 2021 09:39:57 +0100

rp-prefapps (0.37) bullseye; urgency=medium

  * Add Raspberry Pi Wallpaper 4K

 -- Simon Long <simon@raspberrypi.com>  Fri, 18 Jun 2021 11:18:16 +0100

rp-prefapps (0.36) bullseye; urgency=medium

  * Remove Minecraft and Python Games

 -- Simon Long <simon@raspberrypi.com>  Wed, 16 Jun 2021 12:55:47 +0100

rp-prefapps (0.35) bullseye; urgency=medium

  * Remove Sonic Pi; update SenseHAT emulator to Python 3 version

 -- Simon Long <simon@raspberrypi.com>  Mon, 14 Jun 2021 14:22:01 +0100
