=== debian/control ===
Source: rp-prefapps
Section: admin
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), meson, libgtk-3-dev (>= 3.24), intltool (>= 0.40.0),
 libpackagekit-glib2-dev
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: rp-prefapps
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, packagekit, raspi-config, libgtk-3-0 (>= 3.24)
Description: Raspberry Pi recommended applications
 Installer for selected packages recommended for Raspberry Pi users
