## rp-prefapps 1.2

=== debian/changelog ===
rp-prefapps (1.2) trixie; urgency=medium

  * Restore SenseHAT Emulator

 -- Simon Long <simon@raspberrypi.com>  Tue, 09 Sep 2025 14:55:05 +0100

rp-prefapps (1.1) trixie; urgency=medium

  * Fix dependencies

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Jul 2025 14:43:31 +0100

rp-prefapps (1.0) trixie; urgency=medium

  * Trixie version

 -- Simon Long <simon@raspberrypi.com>  Mon, 09 Jun 2025 15:02:40 +0100
