## rp-prefapps 1.3

=== debian/changelog ===
rp-prefapps (1.3) trixie; urgency=medium

  * Set cursor to checkbox column so space key works

 -- Simon Long <simon@raspberrypi.com>  Thu, 18 Sep 2025 10:56:13 +0100
