## rp-prefapps 1.5

=== debian/changelog ===
rp-prefapps (1.5) trixie; urgency=medium

  * Do not select column when setting cursor, as it hides the focus

 -- Simon Long <simon@raspberrypi.com>  Wed, 24 Sep 2025 15:06:27 +0100
