## rp-prefapps 1.6

=== debian/changelog ===
rp-prefapps (1.6) trixie; urgency=medium

  * Add pixbuf padding in here rather than globally

 -- Simon Long <simon@raspberrypi.com>  Sat, 27 Sep 2025 15:57:33 +0100
