## rp-prefapps 1.7

=== debian/changelog ===
rp-prefapps (1.7) trixie; urgency=medium

  * Remove Mu

 -- Simon Long <simon@raspberrypi.com>  Wed, 01 Oct 2025 08:14:11 +0100
