## rp-prefapps 1.8

=== debian/changelog ===
rp-prefapps (1.8) trixie; urgency=medium

  * Portuguese translation added

 -- Simon Long <simon@raspberrypi.com>  Tue, 07 Oct 2025 13:16:18 +0100
