## rp-prefapps 1.9

=== debian/changelog ===
rp-prefapps (1.9) trixie; urgency=medium

  * Use full path for reboot

 -- Simon Long <simon@raspberrypi.com>  Mon, 13 Oct 2025 15:14:05 +0100
