## rp-prefapps 1.10

=== debian/changelog ===
rp-prefapps (1.10) trixie; urgency=medium

  * Add support for scaling for HiDPI

 -- Simon Long <simon@raspberrypi.com>  Wed, 05 Nov 2025 07:25:46 +0000
